* {
    font-family: 'Rethink Sans', sans-serif;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
  }
  
  html {
  scroll-behavior: smooth;
  }
  
  #zapisy-v2{
  display: none;
  }
  
  body {
  background-color:  rgb(248, 247, 243);
  }
  
  
  .nav-bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  position: relative;
  background-color: white;
  padding: 0px 40px;
  height: 97px;
  }
  .logo img 
  {
  width: 200px;
  height: 100px;
  }
  .menu {display: flex;}
  .menu li {
  padding-left: 25px;
  padding-right: 25px;
  }
  .menu li a {
  display: inline-block;
  text-decoration: none;
  color: black;
  font-weight: 500;
  text-align: center;
  transition: 0.15s ease-in-out;
  position: relative;
  font-size: 24px;
  }
  
  .menu li a:hover {
  color: rgb(216,38,27);
  }
  
  .menu li a.after {
  color: rgb(216,38,27);
  }
  
  .menu li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: white;
  transition: 0.15s ease-in-out;
  }
  .menu li a:hover:after {width: 100%;}
  .open-menu , .close-menu {
  position: absolute;
  color: black;
  cursor: pointer;
  font-size: 40px;
  display: none;
  }
  .open-menu {
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  }
  .close-menu {
  top: 30px;
  right: 30px;
  }
  #check {display: none;}
  @media(max-width: 1060px){
  .menu {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100vh;
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 1001;
    background-color: white;
    transition: all 0.2s ease-in-out;
  }
  
  #zapisy-v2 {
  display: block;
  }
  
  .menu li {margin-top: 30px;}
  .menu li a {padding: 10px;}
  .open-menu , .close-menu {display: block;}
  #check:checked ~ .menu {right: 0;}
  
  .ikonki {
  display: none;
  }
  }
  
  @media only screen and (max-width: 700px) {
  .menu {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 80%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: -100%;
  z-index: 1001;
  background-color: white;
  transition: all 0.2s ease-in-out;
  }
  }
  
  @media only screen and (max-width: 1260px) {
  .nav-bar {
  padding: 0;
  }
  
  .menu li {
  padding-left: 15px;
  padding-right: 15px;
  }
  }
  
  
  .ikonki img {
  width: 28px;
  height: 28px;
  }
  
  .ikonki button {
  background-clip: padding-box;
  background-color: rgb(216,38,27);
  border: 1px solid transparent;
  border-radius: .25rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-flex;
  font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 1.25;
  margin: 0;
  min-height: 30px;
  padding: calc(.875rem - 1px) calc(1.5rem - 1px);
  position: relative;
  text-decoration: none;
  transition: all 250ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  width: auto;
  }
  
  .ikonki button:hover {
  background-color: white;
  border: solid 1px rgb(216,38,27);
  color: rgb(216,38,27);
  font-weight: 500;
  }
  
  
  
  .baner {
    width: 100%;
    height: 600px;
    position: relative;
    margin-bottom: 50px;
  }
  
  
  .baner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    filter: brightness(80%);
  }
  
  .baner .tekst {
    position: absolute;
    top: 35%;
    left: 20%;
    transform: translate(-20% , -20%);
    color: white;
    width: 30%;
  }
  
  .baner .tekst h1 {
    margin-bottom: 20px;     
    font-size: 3vw;
    font-weight: 700;
  }
  
  .baner .tekst p {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 400;
  }
  
  
  .baner .tekst button {
    background-clip: padding-box;
    background-color: rgb(216,38,27);
    border: 1px solid transparent;
    border-radius: .25rem;
    box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-family: system-ui,-apple-system,system-ui,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 600;
    justify-content: center;
    line-height: 1.25;
    margin: 0;
    min-height: 30px;
    padding: calc(.875rem - 1px) calc(1.5rem - 1px);
    position: relative;
    text-decoration: none;
    transition: all 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    width: auto;
  
  }
  
  .baner .tekst button:hover {
    background-color: white;
    border: solid 1px rgb(216,38,27);
    color: rgb(216,38,27);
    font-weight: 500;
  }
  
  @media only screen and (max-width: 1350px) {
    .baner .tekst {
        text-align: center;
        top: 50%;
        width: 90%;
        left: 50%;
        transform: translate(-50% , -50%);
    }
  
    .baner .tekst h1 {
        font-size: 10vw;
    }
  }
  
  .tytul {
      text-align: center;
      font-size: 22px;
      padding-bottom: 30px;
      display: grid;
      align-items: center;
      justify-content: center;
  }
  
  .tytul h1 {
    margin-bottom: 5px;
  }
  
  .tytul .line {
    width: 50px;
    height: 5px;
    background-color: rgb(216,38,27);
  }
  
  .wymagania {
      display: flex;
      align-items: center;
      padding-bottom: 30px;
  }
  
  .opis {
      width: 1200px;
      margin-left: auto;
      margin-right: auto;
  }
  
  
  
  .wymagania img {
    width: 550px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px 0 0 50px;
  }
  
  
  .wymagania .tekst {
      padding-right: 30px;
      margin-left: auto;
      margin-right: auto;
  }
  
  .szkolenie .tekst {
    margin-left: 30px;
  }
  
  .tekst li {
      margin-bottom: 20px;
      font-size: 23px;
      list-style:disc;
  }
  
  .szkolenie .tekst p {
      font-size: 30px;
  }
  
  .wymagania .tekst p {
    font-size: 19px;
  }
  
  
  .szkolenie {
      display: flex;
      align-items: center;
      margin-bottom: 50px;
  }
  
  
  .szkolenie img {
    width: 650px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 0 50px 50px 0;
  }
  
  .szkolenie .tekst {
      padding-right: 0;
      padding-left: 30px;
      
  }
  
  .szkolenie .tekst li {
      font-size: 20px;
  }
  
  
  
  .zapis {
      padding-top: 30px;
      padding-bottom: 30px;
      text-align: center;
  }
  
  .zapis button {
      border-radius: 20px;
      background-color: rgb(216,38,27);
      color: white;
      border: solid rgb(216,38,27) 1px;
      padding: 18px 60px 18px 60px;
      font-size: 20px;
      margin-bottom: 30px;
      transition: 0.3s;
      cursor: pointer;
  }
  
  
  .zapis button:hover {
      background-color: white;
      border: solid 1px rgb(216,38,27);
      color: rgb(216,38,27);
      font-weight: 500;
      transform: matrix3d(ease-in-out);
      transition: 0.3s;
    }
  
  
    @media only screen and (max-width: 1200px) {
      .opis {
        margin-left: auto;
        margin-right: auto;
        width: 90%;
      }
  
      .szkolenie img {
        width: 450px;
        height: 400px;
      }
      .tytul .line {
        width: 100px;
        height: 5px;
        background-color: rgb(216,38,27);
        margin-left: auto;
        margin-right: auto;
    }
    }
  
    @media only screen and (max-width: 900px) {
      .wymagania{
        display: grid;
        margin-left: auto;
        margin-right: auto;
      }
  
      .tytul {
        font-size: 19px;
      }
  
      .wymagania img {
        width: 95%;
        height: auto;
        border-radius: 0;
        padding: 0;
      }
  
  
      .wymagania .tekst {
        width: 85%;
        padding: 0;
      }
  
      .szkolenie {
        display: grid;
      }
  
      .szkolenie img {
        width: 95%;
        height: auto;
        border-radius: 0;
        margin-bottom: 30px;
      }
  
      .szkolenie .tekst {
        width: 85%;
        padding: 0;
      }
  
      .szkolenie .tekst li {
        list-style: disc;
      }
    }
  
  
    .ktlo {
      background-color: rgb(27, 26, 26);
      padding: 50px;
      color: white;
    }
    
    .koniec {
      display: flex;
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
    }
    
    .place {
      width: 200px;
      margin-left: auto;
      margin-right: auto;
      color: white;
    }
    
    .place a {
      text-decoration: none;
      color: white;
    }
    
    .place h2 {
      margin-bottom: 9px;
    }
    
    .place li {
      margin-bottom: 3px;
    }
    
    .place li:hover {
      color: rgb(216,38,27);
      cursor: pointer;
    }
    
    .place a:hover {
      color: rgb(216,38,27);
      cursor: pointer;
    }
    
    
    @media only screen and (max-width: 800px) {
      .koniec {
        display: grid;
        grid-template-columns: 1fr 1fr ;
      }
    
      .place {
        margin-bottom: 15px;
      }
    }
    
    @media only screen and (max-width: 500px) {
      .koniec {
        display: grid;
        grid-template-columns: 1fr  ;
      }
    
      .place {
        text-align: center;
      }
    }
    
    
    .reveal {
      position: relative;
      transform: translateY(150px);
      opacity: 0;
      transition: all 2s ease;
    }
    
    .reveal.active{
      transform: translateY(0px);
      opacity: 1;
    }
  
    .nabor {
      position:sticky;
      top: 0;
      width: 100%;
      height: auto;
      background-color: red;
      color: white;
      z-index: 1000;
      text-align: center;
      padding-left: 10px;
      padding-right: 10px;
    }
    
  
  
    
    
  
  